Sådan sendes en hurtig meddelelse fra Outlook Express
  1. Dobbeltklik på navnet på en kontaktperson, der er online, i ruden Kontaktpersoner i Outlook Express.
  2. Skriv meddelelsen nederst i vinduet for hurtige meddelelser, og klik derefter på knappen Send.


Sådan inviteres en kontaktperson til et spil eller et onlinemøde fra Outlook Express

Når du vil påbegynde et spil eller et onlinemøde fra meddelelsestjenesten, skal både du og den anden person have det pågældende program installeret på jeres computer. Hvis du f.eks. vil spille Age of Empires med Sara, skal både du og Sara have Age of Empires på computeren.

  1. Dobbeltklik på navnet på en kontaktperson, der er online, i ruden Kontaktpersoner i Outlook Express.
  2. Klik på knappen Inviter i vinduet for hurtige meddelelser, og klik derefter på Starte NetMeeting eller navnet på det ønskede spil eller program.

    Du kan invitere en kontaktperson til at bruge et hvilket som helst af programmerne i menuen Inviter, som angiver de tilgængelige programmer på computeren.


Sådan får du vist kontaktpersoner, som er online (fra Outlook Express)
  1. Klik på Kontaktpersoner i titlen i ruden Kontaktpersoner i Outlook Express.
  2. Klik på Sorter efter status.

    Onlinekontaktpersoner (grønne ikoner) flytter op øverst på listen Kontaktpersoner. Derefter følger de personer, der er offline (røde ikoner), og til sidst kommer almindelige kontaktpersoner i adressekartoteket (gule ikoner).

Bemærk!

  • I modsætning til, hvad der gør sig gældende i meddelelsestjenesteprogrammet, skelnes der ved sorteringen efter status i Outlook Express mellem aktive onlinekontaktpersoner og personer, der har en anden status end online, f.eks. Væk eller Optaget.


Sådan får du vist listen over personer, som kan se dig (fra Outlook Express)
  1. Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger. Listen Liste over personer, der kan se min onlinestatus/sende meddelelser til mig indeholder alle de personer, som kan se din onlinestatus og sende dig meddelelser.

Når du giver tilladelse til, at dit navn tilføjes på en persons liste over kontaktpersoner, kommer den pågældende persons navn på listen Tillad. Hvis du nægter en person tilladelse, kommer den pågældendes navn på listen Bloker.

Relaterede emner

Forhindre en person i at sende dig en hurtig meddelelse (fra Outlook Express)

Fjerne blokeringen for en person (fra Outlook Express)


Sådan ændres den måde, som dit navn vises på for andre
  1. Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på dit navn under Vist navn under fanen Generelt, og skriv derefter det ønskede navn.

    Andre personer, som har dig på deres lister, får vist dit nye navn, næste gang de logger på.

Bemærk!

  • Hvis du ønsker, at andre skal kunne se navneforandringen med det samme, kan du ændre din status til Vis som offline og derefter ændre den tilbage til Online.


Sådan kan du lade andre vide, at du ikke er tilgængelig (fra Outlook Express)
  • Peg på Online-status i menuen Funktioner i Outlook Express, og klik derefter på det punkt, der bedst beskriver din status.

    Din status vises, når musemarkøren bevæges hen over dit navn (og ikke som i meddelelsestjenesteprogrammet, hvor den vises i parentes efter dit navn). Ikonet ved siden af dit navn ændrer sig også.

Bemærk!

  • Du kan stadig modtage meddelelser, men hvis du klikker på Optaget eller Taler i telefon, vil en indgående meddelelse ikke blinke på proceslinjen eller afgive den sædvanlige lyd.
Relateret emne

Se andre fra Outlook Express uden selv at blive set


Sådan kan du se andre uden selv at blive set (fra Outlook Express)
  • Peg på Online-status i menuen Funktioner i Outlook Express, og klik derefter på Usynlig.

    Du vil forekomme at være offline for andre brugere. Faktisk bliver du registreret og i stand til at se, hvilke brugere på din liste der er online.

Bemærk!

  • Selvom du kan se dine kontaktpersoners onlinestatus, når du klikker på Usynlig, kan du ikke sende hurtige meddelelser til dem.


Sådan deaktiveres meddelelser (fra Outlook Express)

Du får en meddelelse, når en person på listen Kontaktpersoner logger på, eller når du modtager e-mail på Hotmail (hvis du har en Hotmail-konto). Du kan kun deaktivere logonmeddelelser.

  1. Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Fjern markeringen i afkrydsningsfeltet Vis en meddelelse ved proceslinjen, når kontaktpersoner er online under Meddelelser under fanen Generelt.

Bemærk!

  • Du kan klikke på en persons logonmeddelelse og sende en hurtig meddelelse til den pågældende.


Sådan forhindrer du, at der oprettes forbindelse til denne meddelelsestjeneste fra Outlook Express

Outlook Express forsøger automatisk at starte meddelelsestjenesteprogrammet og logge på tjenesterne. Du kan forhindre dette.

  1. Klik på Indstillinger i menuen Funktioner i Outlook Express.
  2. Fjern markeringen i afkrydsningsfeltet Log automatisk på din meddelelsestjeneste.
Relateret emne

Forhindre, at meddelelsestjenesteprogrammet starter automatisk


Sådan logges af meddelelsestjenesten, men ikke af Outlook Express
  • Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, og klik derefter på Log af.

Hvis du logger af meddelelsestjenesten, afbrydes forbindelsen til Internettet ikke, og Outlook Express fortsætter med at køre. Dine onlinekontaktpersoner vises imidlertid ikke længere i ruden Kontaktpersoner.


Sådan tilføjes en ny onlinekontaktperson i Outlook Express
  • Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, klik på Tilføj onlinekontaktpersoner, og følg derefter anvisningerne i guiden Tilføj en kontaktperson.

    • eller

  • Højreklik på navnet på en onlinekontaktperson i ruden Kontaktpersoner i Outlook Express, klik på Ny onlinekontaktperson, og følg derefter anvisningerne i guiden Tilføj en kontaktperson.
Relateret emne

Ændre en kontaktperson i adressekartoteket til en onlinekontaktperson


Sådan gøres en kontaktperson i Adressekartotek til en onlinekontaktperson

Sådan gøres en kontaktperson i adressekartoteket til en onlinekontaktperson
  • Højreklik på en kontaktperson i ruden Kontaktpersoner i Outlook Express, og klik derefter på Angiv som onlinekontakt.

    • eller

  • Dobbeltklik på navnet på kontaktpersonen i adressekartoteket, klik på fanen Online, klik på kontaktpersonens e-mail-adresse, og klik derefter på Angiv som onlinekontakt.

    Hvis du vælger kontaktpersonens Hotmail-adresse, tilføjes personen på din liste over onlinekontaktpersoner.

    Hvis kontaktpersonen ikke har en Passport- eller Hotmail-adresse, startes guiden Tilføj en kontaktperson, som gør det muligt at sende kontaktpersonen en e-mail-meddelelse, som forklarer, hvordan Passport kan fås, og hvordan meddelelsestjenesteprogrammet installeres.

Relateret emne

Ændre en onlinekontaktperson til en almindelig kontaktperson i adressekartoteket


Sådan gøres en onlinekontaktperson til en almindelig kontaktperson i adressekartoteket

I adressekartoteket kan du slette en person som en onlinekontakt, men bevare den pågældende som en almindelig kontaktperson, hvis vedkommende på listen Kontaktpersoner står som både onlinekontaktperson og kontaktperson i adressekartoteket.

  1. Højreklik på onlinekontaktpersonen, og klik derefter på Slet.
  2. Klik på Nej i bekræftelsesdialogboksen.

    Kontaktpersonen fjernes fra listen over kontaktpersoner i meddelelsestjenesten, men forbliver i adressekartoteket.

Relateret emne

Ændre en kontaktperson i adressekartoteket til en onlinekontaktperson


Sådan forhindres meddelelsestjenesteprogrammet i at starte automatisk

Sådan forhindres meddelelsestjenesteprogrammet i at starte automatisk (fra Outlook Express)

Meddelsestjenesteprogrammet begynder at køre, så snart du tænder for computeren. Når du opretter forbindelse til Internettet, opretter programmet automatisk forbindelse til de pågældende servere og giver dig mulighed for at sende og modtage hurtige meddelelser.

  1. Klik på meddelelsestjenesten i menuen Funktioner, og klik derefter på Indstillinger.
  2. Fjern markeringen i afkrydsningsfeltet Kør altid dette program under fanen Generelt.

Bemærk!

  • Hvis du forhindrer meddelelsestjenesteprogrammet i at køre og oprette forbindelse automatisk, kan du selv starte det ved at klikke på Start, pege på Programmer, pege på Tilbehør, pege på Kommunikation og derefter klikke på meddelelsestjenesten.


Sådan forhindres en person i at sende dig en hurtig meddelelse (fra Outlook Express)
Sådan blokerer du for en person, som er online
  1. Dobbeltklik på navnet på den kontaktperson, som du vil blokere for, i ruden Kontaktpersoner i Outlook Express.
  2. Klik på Bloker i vinduet for hurtige meddelelser.

    Så længe denne person er på listen Bloker, får du ikke besked om eventuelle meddelelser, som denne kontaktperson forsøger at sende, og han eller hun vil ikke kunne se, om du er online.

Sådan blokerer du for en person, som ikke er online
  1. Klik på menuen Funktioner i Outlook Express, peg på navnet på meddelelsestjenesten, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger.
  3. Klik på navnet på den person, du vil blokere for, på listen Liste over personer, der kan se min onlinestatus/sende meddelelser til mig, og klik derefter på Bloker.
Relateret emne

Fjerne blokeringen for en person fra Outlook Express


Sådan fjernes blokeringen for en person fra Outlook Express

Sådan fjernes blokeringen for en person, som er online

  1. Dobbeltklik på den person, som du vil fjerne blokeringen for, i ruden Kontaktpersoner i Outlook Express.
  2. Klik på knappen Fjern blokering i vinduet for hurtige meddelelser.

    Denne person kan nu se din onlinestatus og sende dig meddelelser.

Sådan fjernes blokeringen for en person, som ikke er online
  1. Peg på navnet på meddelelsestjenesten i menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.
  2. Klik på fanen Beskyttelse af personlige oplysninger.
  3. Klik på navnet på den person, du vil fjerne blokeringen for, på listen Liste over personer, der kan ikke kan se min onlinestatus/sende meddelelser til mig, og klik derefter på Tillad.
Relateret emne

Forhindre en person i at sende dig en hurtig meddelelse fra Outlook Express